Subject: Re: the Ising method

From: Sung-Hoon Ko <[email-masked]>
Date: Sat, 31 Oct 1998 15:30:03 -0500 (EST)

The demo version of potts model, general version of ising model,
is in 
/project/pss_shko/mpiJava/examples/potts
and only metropolis algorithm is adopted. 

I already did demo in group meeting last monday.
If you have problem to run, just stop by my office I will show you the
demo.

On Sat, 31 Oct 1998, Saleh Elmohamed wrote:

> Date: Sat, 31 Oct 1998 13:26:41 -0500 (EST)
> From: Saleh Elmohamed <[email-masked]>
> To: Sung-Hoon Ko <[email-masked]>
> Subject: the Ising method
> 
> Sung-Hoon,
> 
> Tell me where you have the parallel version of the
> Ising model in Java, the one I gave you. I'd like to
> take a look at the version you parallelized.
> 
> Thanks,
> Saleh
> 
> 
> 
> 
>